@charset "utf-8";

#server #nav_sab li{
	width:240px;
}

#server .sab_01 .nav_sab_01 a:hover,
#server .sab_02 .nav_sab_02 a:hover,
#server .sab_03 .nav_sab_03 a:hover,
#server .sab_04 .nav_sab_04 a:hover{
	color:#fff;
}

#server .sab_01 .nav_sab_01 a:before,
#server .sab_02 .nav_sab_02 a:before,
#server .sab_03 .nav_sab_03 a:before,
#server .sab_04 .nav_sab_04 a:before{
	content:"";
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	border-bottom:3px solid #FFCE07;
}


/* option */

#option_03_bk{
	background:url(../img/server/option/03/bk_01.gif) no-repeat top right;
}

/* merit */
#merit_message{
	height:410px;
	background:url(../img/server/merit/img_01.jpg) no-repeat top left;
}

#merit_message p{
	padding-top:275px;
}
